@media only screen and (min-width: 320px) and (max-width: 768px) {
.sticky-header .main-menu .sticky-btn-get-a-quote {
    position: relative;
    width: 150px;
    padding: 0px 25px;
    line-height: 40px;
    display: inline-block;
    color: #fff;
    background: #C90F16;
    border-radius: 25px;
    text-transform: uppercase;
    font-size: 14px;
    height: 44px;
    text-align: center;
    margin-top: 0px;
    margin-right: 60px;
}    
    .header-style-three .sticky-header .mobile-nav-toggler {
        display: inline-block;
        margin: 0px;
        position: absolute;
        right: 20px;
        top: 10px;
    }    
.banner-section .content-box .theme-btn{
    margin-bottom:15px;
}    
.banner-section .content-box .title {
    color: #ffffff;
    font-size: 40px !important;
    line-height: 42px !important;
    margin-bottom: 20px;
}   
.banner-section .content-box {
    position: relative;
    padding: 40px 0 100px;
    text-align: center;
}
.cta-btn-call {
    margin-bottom: 15px !important;
    padding: 0px 25px !important;
}  
.cta-btn-mail-mview{
    display:inline-block;
}
.cta-btn-mail{
    display:none!important;
}
.header-top{
	display: none;
}
.logo-box .logo img {
    height: 50px;
    width: auto;
}
.banner-section .content-box .title{
    font-size: 44px;
}
    .banner-get-a-quote {
        display: inline-block !important;
        padding: 10px 25px !important;
        margin-bottom: 15px !important;
    }
.achivement-box{
  position: relative;
  margin-bottom: 15px;
}
.card-box-thumb {
    width: 100%;
    float: inherit;
}
.card-box-content{
    position: relative;
    width: 100%;
    float: inherit;
}
.ft-col-pd-50{
  padding-left:0px ;
}

}